#### PyKDE - Python Bindings for KDE

# class KTimeWidget |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KTimeWidget
Inherits | QWidget

### methods

- KTimeWidget (parent = 0, name = 0)

  returns a KTimeWidget instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  name | char | 0

- KTimeWidget (time, parent = 0, name = 0)

  returns a KTimeWidget instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  time | QTime |
  parent | QWidget | 0
  name | char | 0

- setTime (time)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  time | QTime |

- time ()

  returns (QTime)
  In versions KDE 3.2.0 and above only

- valueChanged (time)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  time | QTime |